This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate ark-ff

Dependencies

(12 total, 1 outdated)

CrateRequiredLatestStatus
 ark-ff-asm^0.4.2-alpha.10.4.2up to date
 ark-ff-macros^0.4.2-alpha.10.4.2up to date
 ark-serialize^0.4.2-alpha.10.4.2up to date
 ark-std^0.4.00.4.0up to date
 derivative^22.2.0up to date
 digest^0.100.10.7up to date
 itertools^0.100.12.1out of date
 num-bigint^0.40.4.4up to date
 num-traits^0.20.2.18up to date
 paste^1.01.0.14up to date
 rayon^11.10.0up to date
 zeroize^11.7.0up to date

Dev dependencies

(9 total, 1 outdated)

CrateRequiredLatestStatus
 ark-test-curves^0.4.2-alpha.10.4.2up to date
 blake2^0.100.10.6up to date
 hex^0.40.4.3up to date
 libtest-mimic^0.6.00.7.2out of date
 serde^1.0.1101.0.198up to date
 serde_derive^1.0.1101.0.198up to date
 serde_json^1.0.531.0.116up to date
 sha2^0.100.10.8up to date
 sha3^0.100.10.8up to date